@charset "utf-8";



@font-face {

  font-family: 'Klavika-Regular';

  src: url('../fonts/Klavika-Regular.eot');

  src: url('../fonts/Klavika-Regular.woff2') format('woff2'),

       url('../fonts/Klavika-Regular.woff') format('woff'),

       url('../fonts/Klavika-Regular.ttf') format('truetype'),

       url('../fonts/Klavika-Regular.svg#Klavika-Regular') format('svg'),

       url('../fonts/Klavika-Regular.eot?#iefix') format('embedded-opentype');

  font-weight: normal;

  font-style: normal;

}

.imgs {

	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;/*border:2px solid #4772FF;*/-webkit-box-shadow: #B3B3B3 2px 2px 2px;-moz-box-shadow: #B3B3B3 2px 2px 2px; box-shadow: #B3B3B3 2px 2px 2px;float:right;margin:0px 0px 7px 7px;	

	}

	.imgs1 {

	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:2px solid #4772FF;-webkit-box-shadow: #B3B3B3 2px 2px 2px;-moz-box-shadow: #B3B3B3 2px 2px 2px; box-shadow: #B3B3B3 2px 2px 2px;text-align:center;margin: 7px 14px;	

	}



@font-face {

  font-family: 'Klavika-Light';

  src: url('../fonts/Klavika-Light.eot');

  src: url('../fonts/Klavika-Light.woff2') format('woff2'),

       url('../fonts/Klavika-Light.woff') format('woff'),

       url('../fonts/Klavika-Light.ttf') format('truetype'),

       url('../fonts/Klavika-Light.svg#Klavika-Light') format('svg'),

       url('../fonts/Klavika-Light.eot?#iefix') format('embedded-opentype');

  font-weight: normal;

  font-style: normal;

}









*, *:before, *:after {

	margin: 0px;

	padding: 0px;

	box-sizing: border-box;

	-ms-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

}

a, img, input {

	border: 0px;

	outline: 0px;

}

body {

}

.container1, .container2 {

	width: 100%;

	display: table;

	position: relative;

}

.container1_inner{

	max-width: 1100px;

	min-width: 240px;

	height: auto;

	margin: auto;

	position: relative;

}

.container2_inner {

	max-width: 1233px;

	min-width: 240px;

	height: auto;

	margin: auto;

	position: relative;

}

.wrapper {

	width: 100%;

	display: table;

		background-color: #FFF;	

}





/*------------header--------------*/

.header{

	height: 85px;

	display: table;

	width: 100%;

	background-color: #fff;

	position: fixed;

	top: 0px;

	z-index: 999;

	left: 0px;	

	box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.15);

}

.header_inner{

	width: 100%;

	display: table;

	padding: 0 55px;	

}

.logo{

	float: left;

	display: inline-block;

	margin-top: 3px;	

}



.hd_right{

	float: right;

	display: inline-block;	

}

.phone{

	float: left;

	display: inline-block;

	height: 85px;

	padding: 0 20px;

	border-right: 1px solid #dde4ea;

	padding-top: 25px;	

	font-family: 'Open Sans', sans-serif;	

}

.phone .img{

	float: left;

	display: inline-block;

	margin-right: 7px;

}

.phone .p_cont{

	float: left;

	display: inline-block;

}

.phone .p_cont .name{

	color: #999999;

	text-transform: uppercase;

	clear: both;

	display: table;

	font-size: 11px;

	font-weight: 600;

}

.phone .p_cont .value{

	color: #414950;

	font-size: 18px;

	font-weight: 700;

	clear: both;

}





.enquiry{

	position: absolute;

	right: 0px;

	top: 0px;	

	z-index: 9999;

	transition: all 0.3s ease 0s;

}

.enquiry a{

	text-decoration: none;

	color: #fff;

	text-transform: uppercase;	

	font-family: 'Klavika-Regular';

	font-size: 20px;

	padding: 0px 25px 0 20px;

	background-color: #ed6b06;

	display: block;

	height: 36px;

	line-height: 36px;

	float: left;

	display: inline-block;

	transition: all 0.3s ease 0s;

}



#triangle-bottomright { 

	width: 0; 

	height: 0; 

	border-bottom: 36px solid #ed6b06; 

	border-left: 20px solid transparent; 

	display: inline-block;

	float: left;

	transition: all 0.3s ease 0s;

} 



.enquiry:hover #triangle-bottomright{

	border-bottom: 36px solid #c65700; 

}

.enquiry:hover a{

	background-color: #c65700;	

}







.m_top1{

	width: 100%;

	display: table;

	margin-top: 85px;

	clear: both;

}	





/*------------header_end--------------*/







/*-----------menu-------------*/

.menu{

	clear: both;

	width: 100%;

	display: table;

	height: 52px;

	line-height: 52px;

	background-color: #535353;	

}

.menu_inner{

	width: 100%;

	display: table;

	padding: 0 55px;

	height: 52px;

	line-height: 52px;

}

.menu_inner .wrapper{

	

	width: 100%;

	display: table;

	height: 52px;

	line-height: 52px;

	

	border-left: 1px solid #797979;

}



.nav{

	clear: both;

	width: 100%;

	display: table;	

}

.nav ul{

	list-style: none;

	width: 100%;

	display:table;	

}

.nav > ul > li{

	float: left;

	display: inline-block;

	border-right: 1px solid #797979;

	position: relative;	

}

.nav > ul > li > a{

	display: block;

	text-decoration: none;

	padding: 0 22px;

	color: #fff;	

	text-transform: uppercase;

	font-family: 'Klavika-Regular';

	font-size: 18px;

	transition: all 0.3s ease 0s;

	background-color: #666;

}

.nav > ul > li > a:hover{

	

}





/* Submenu */

.drop_menu ul {

	position:absolute;

	left:-9999px;

	top:-9999px;

	list-style-type:none;

	z-index: 222;

	line-height: normal;

}

.drop_menu ul li{

	padding: 0px;

	margin: 0px;

}

.drop_menu li:hover { position:relative;}

.drop_menu li:hover > a{ color: #fff; background-color: #2dabe2;}

.drop_menu li:hover ul {

	left:0px;

	top:100%;

	/*background:#5FD367;*/

	padding:0px;

	

	

	-webkit-animation-duration: 0.5s;

	-webkit-animation-timing-function: ease;

	-webkit-animation-fill-mode: both;

	-webkit-animation-name: fadeInUp;

	-moz-animation-duration: 0.5s;

	-moz-animation-timing-function: ease;

	-moz-animation-fill-mode: both;

	-moz-animation-name: fadeInUp;

	animation-duration: 0.5s;

	animation-timing-function: ease;

	animation-fill-mode: both;

	animation-name: fadeInUp;

	

}



.drop_menu li:hover ul li a {

	padding:10px;

	display:block;

	width:200px;

	/*text-indent:10px;*/

	background-color:#F8930F;

	color: #fff;

	border-bottom: 1px solid #e77f00;

	text-decoration: none;

	font-family: 'Klavika-Light';	

}

.drop_menu li ul li:hover a { background:#DA5B10; }







/* Sub submenu */

.drop_menu ul ul {

	position:absolute;

	left:-9999px;

	top:-9999px;

	list-style-type:none;

	z-index: 222;

}

.drop_menu ul ul li{

	padding: 0px;

	margin: 0px;

}

.drop_menu ul ul{

	display: none;	

}

.drop_menu ul li:hover { position:relative;}

.drop_menu ul li:hover > a{ color: #DA5B10; }



.drop_menu ul li:hover .drop_menu1 {

	left:200px;

	top:0px;

	/*background:#5FD367;*/

	padding:0px;

	display: block;

}



.drop_menu ul li:hover ul li a {

	padding:10px;

	display:block;

	width:180px;

	/*text-indent:10px;*/

	background-color:#F8930F;

	color: #fff;

	border-bottom: 1px solid #e77f00;

	font-family: 'Klavika-Light';	

}

.drop_menu li:hover ul ul li a:hover { background:#DA5B10; }

/*-----------menu_end-------------*/





/*-----------banner-------------*/

.banner{

	clear: both;

	width: 100%;

	display: table;

	background-attachment: scroll;

	/*background-image: url(../images/bg1.jpg);*/

	background-repeat: no-repeat;

	background-position: left top;		

	height: auto;

	background-size: 100% 100%;

	border-top: 1px solid #fff;

	position: relative;

	overflow: hidden;

}

.banner_cont{

	width: 635px;

	text-align: center;

	margin: auto;

	color: #fff;	

	margin-top: 50px;

}

.banner_cont .hd1{

	font-size: 38px;

	line-height: 48px;

	color: #fff;

	text-transform: uppercase;	

	font-family: 'Klavika-Regular';

	font-weight: 500;

	text-shadow: 1px 1px 2px rgba(150, 150, 150, 2);

	position: relative;

	padding-bottom: 20px;

	margin-bottom: 20px;

}

.banner_cont .hd1::after{

	content: "";

	width: 70%;

	position: absolute;

	bottom: 0px;

	left: 15%;

	background-color: #6ecfe7;

	height: 1px;	

}

.banner_cont .cont1{

	clear: both;

	width: 70%;

	margin: auto;	

	font-family: 'Klavika-Regular';

	font-size: 18px;

	color: #fff;

	line-height: 24px;

}

.view_products{

	clear: both;

	display: inline-block;

	margin: auto;

	width: 160px;

	height: 38px;

	line-height: 38px;

	color: #fff;

	text-decoration: none;

	font-size: 18px;	

	font-family: 'Klavika-Regular';

	background-color: #1e5f70;

	border-radius: 5px;

	margin-top: 15px;

	transition: all 0.3s ease 0s;

}

.view_products:hover{

	background-color: #000;	

}

.btm_shape{

	width: 100%;

	display: table;

	height: 18px;

	background-attachment: scroll;

	background-image: url(../images/welcome.png);

	background-repeat: no-repeat;

	background-position: left top;

	background-size: 100%;

}





.banner_left_pds{

	position: relative;

	float: left;

	top: 63px;

	left: 36px;	

}

.pd1, .pd2, .pd3, .pd4, .pd5, .pd6, .pd7, .pd8, .pd9, .pd10{

	display: table;

	text-align: center;	

	vertical-align: middle;

}

.pd1 img, .pd2 img, .pd3 img, .pd4 img, .pd5 img, .pd6 img, .pd7 img, .pd8 img, .pd9 img, .pd10 img{

	display: inline-block;

	text-align: center;	

	vertical-align: middle;

}

.pd1{position: absolute; left: 60px; top: 0px; width: 217px; height: 217px; border: 7px solid #fff; background-color: #d4e4e8; border-radius: 60px; border-bottom-right-radius: 0px;}

.pd2{position: absolute; left: 0px; top: 165px; width: 87px; height: 87px; border: 4px solid #fff; background-color: #eff3f4; border-radius: 22px; border-top-right-radius: 0px;}

.pd3{position: absolute; left: 283px; top: 222px; width: 113px; height: 113px; border: 5px solid #fff; background-color: #e2d5d3; border-radius: 26px; border-top-left-radius: 0px;}

.pd4{position: absolute; left: 220px; top: 222px; width: 56px; height: 56px; background-color: #ededed; border-radius: 15px; border-top-right-radius: 0px;}

.pd5{position: absolute; left: 283px; top: 135px; width: 82px; height: 82px; background-color: #f3f3f3; border-radius: 22px; border-bottom-left-radius: 0px;}



.pd_innter{

	display: table-cell;

	vertical-align:middle;

	text-align:center;	

}



.banner_rt_pds{

	position: relative;

	float: right;

	top: 63px;

	right: 36px;	

	display: inline-block;

}

.pd6{position: absolute; right: 150px; top: 120px; width: 217px; height: 217px; border: 7px solid #fff; background-color: #d4e4e8; border-radius: 60px; border-top-right-radius: 0px;}

.pd7{position: absolute; right: 32px; top: 2px; width: 113px; height: 113px; border: 5px solid #fff; background-color: #f6f0ef; border-radius: 26px; border-bottom-left-radius: 0px;}

.pd8{position: absolute; right: 150px; top: 71px; width: 44px; height: 44px; background-color: #f7f6f2; border-radius: 12px; border-bottom-right-radius: 0px;}

.pd9{position: absolute; right: 82px; top: 120px; width: 63px; height: 63px; background-color: #f7f6f2; border-radius: 13px; border-top-left-radius: 0px;}

.pd10{position: absolute; right: 0px; top: 255px; width: 87px; height: 87px; border: 4px solid #fff; background-color: #ebebeb; border-radius: 22px; border-top-left-radius: 0px;}

/*-----------banner_end-------------*/





/*-----------box1------------*/

.box1{

	display: table;

	width: 100%;

	margin-top: -18px;

}

.box1_cont{

	width: 100%;

	text-align: center;	

	font-family: 'Klavika-Regular';

	font-size: 25px;

	color: #6c6c6c;

	padding: 20px 65px;

	display:table;

}

/*-----------box1_end------------*/







/*-----------box2------------*/

.box2{

	display: table;

	width: 100%;

	background-color: #f2f2ff;

	padding: 35px 0;

}

.box2 ul{

	clear: both;

	width: 100%;

	display: table;

	list-style: none;	

}

.box2 ul li{

	float: left;

	display: inline-block;

	width: 33.33%;

	text-align: center;

	padding: 0 15px;	

}

.box2 ul li .img{

	margin-bottom: 15px;

}

.box2 ul li a.hd{

	text-decoration: none;

	font-size: 24px;

	font-family: 'Klavika-Regular';

	text-transform: uppercase;

	margin-bottom: 15px;

	display: inline-block;

	font-weight: 600;

}

.box2 ul li a.color1{color: #00adef;}

.box2 ul li a.color2{color: #a5ce39;}

.box2 ul li a.color3{color: #a165ab;}



.box2 ul li .cont{

	font-size: 16px;

	color: #666666;

	font-family: 'Klavika-Light';

	line-height: 22px;

}

/*-----------box2_end------------*/





/*----------box3-----------*/

.box3{

	display: table;

	width: 100%;

	background-color: #fcf5f4;

	padding: 35px 0;	

}

.box4{background-color: #fdfde5;}

.box5{background-color: #f0f9ea;}

	

.box3_inner{

	display: table;

    padding: 0 55px;

    width: 100%;	

}

.prod_info{

	float: left;

	display: inline-block;

	width: 50%;

	padding: 0 20px;

	text-align: center;	

	font-family: 'Klavika-Regular';

	margin-top: 70px;

}

.prod_info1{margin-top: 50px;}

.prod_info2{margin-top: 30px;}

.prod_info .hd{

	font-size: 36px;

	color: #000;

	width: 100%;

	margin-bottom: 10px;

	text-transform: uppercase;

}

.prod_info .cont{

	color: #858585;

	font-size: 24px;

	clear: both;

	width: 100%;

	display: table;

	margin-bottom: 20px;

	font-family: 'Klavika-Light';	

}

.prod_info .r_more{

	clear: both;

	width: 100%;

	display: table;

}

.prod_info .r_more a{

	text-decoration: none;

	color: #fff;

	font-size: 18px;

	background-color: #4e4e4e;

	border-radius: 5px;

	padding: 8px 20px;	

	display: inline-block;

	font-family: 'Klavika-Light';	

	transition: all 0.3s ease 0s;

}

.prod_info .r_more a:hover{

	background-color: #000;	

}

.prod_info .r_more a i{

	margin-left: 13px;

	font-size: 22px;

	position: relative;

	top: 2px;	

}

.prod_img{

	float: left;

	display: inline-block;

	width: 50%;

	padding: 0 20px;

	text-align: center;	

}

/*----------box3_end-----------*/





/*---------footer---------*/

.footer{

	width: 100%;

	display: table;

	clear: both;

	background-attachment: scroll;

	background-image: url(../images/ft_bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	padding: 22px 0;

	background-size: 100% 100%;

}

.ft_links{

	float: left;

	display: inline-block;

	list-style: none;	

}

.ft_links li{

	float: left;

	display: inline-block;	

	margin-right: 23px;

}

.ft_links li a{

	text-decoration: none;

	color: #b8b8b8;

	font-size: 15px;

	font-family: 'Open Sans', sans-serif;

	font-weight: 600;

	transition: all 0.3s ease 0s;

}

.ft_links li a:hover{

	color: #fff;	

}



.ft_right{

	float: right;

	display: inline-block;	

}

.ft_social{

	float: left;

	display: inline-block;

	list-style: none;	

}

.ft_social li{

	float: left;

	display: inline-block;

	margin-right: 15px;	

}

.ft_social li a{

	text-decoration: none;

	color: #fff;

	font-size: 18px;

	transition: all 0.3s ease 0s;	

}

.ft_social li a:hover{

	color: #b8b8b8;

}

.ft_email{

	float: left;

	display: inline-block;

	margin-left: 8px;	

	color: #b8b8b8;

	font-size: 15px;

	font-family: 'Open Sans', sans-serif;

}

.ft_email i{

	margin-right: 10px;	

	font-size: 20px;

}







.copyrights{

	clear: both;

	width: 100%;

	margin-top: 15px;

	text-align: right;

	color: #b8b8b8;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

}

.copyrights a{

	text-decoration: none;	

	color: #b8b8b8;

	transition: all 0.3s ease 0s;	

}

.copyrights a:hover{color: #fff;}



.ft1{

	clear: both;

	width: 100%;

	display: table;	

}

/*---------footer_end---------*/





.certificates{

	width:100%;

	float:left;

}



.certificates li {

	width:20%;

	height:280px;

	margin:10px;

	border:1px solid #ccc;	

	overflow:hidden;

	float:left;

}

.certificates li img {

	width:100%;

	height:100%;

}



/* ------- added css ------- */



.inner_page_banner {

	height: auto;

	padding: 20px 0;

	background-size: 100% auto;

}



.inner_box1_cont{

	clear: both;

	width: 100%;

	padding: 11px;	

	display: table;

	background-color:#2f90bd;

	

}

.inner_box2_cont{

	clear: both;

	width: 100%;

	padding: 11px;	

	display: table;

	background-color:none;

	

}





.inner_left1{

	float: right;

	display: inline-block;

	width: 20%;	

	margin-left: 4%;

}

.inner_left1 ul{

	width: 100%;

	list-style: none;	

	padding-left: 0px !important;

}

.inner_left1 ul li{

	display: block;

	width: 100%;

	margin-top: -1px;

}

.inner_left1 ul li a{

	display: block;

	padding: 5px 40px 5px 15px;

	color: #FFF;

	display: block;

	padding: 12px 35px 12px 15px;

	border: 1px solid #eeeeee;

	width: 100%;

	font-family: 'Klavika-Regular';

	font-size: 15px;

	font-weight: 400;

	background-color: #2f90bd;

	text-decoration: none;

	transition: all 0.3s ease 0s;

	position: relative;

}

.inner_left1 ul li a.active, .inner_left1 ul li a:hover{

	background-color: #f7f7f7;	

	color: #ff6600 !important;

}

.inner_left1 ul li a.active i, .inner_left1 ul li a:hover i{

	color: #999999;

}

.inner_left1 ul li a i{

	position: absolute;

	right: 15px;

	top: 15px;	

	color: #FFF;

}







.inner_right1{

	float: left;

	display: inline-block;

	width: 76%;



}



.breadcrumbs {

    background-color: #929a96;

    display: table;

    font-family: Verdana, Geneva, sans-serif;

    margin-bottom: 15px;

    padding: 10px;

    text-transform: capitalize;

    width: 100%;

}

.breadcrumbs ul {

    list-style-image: none;

    list-style-type: none;

}

.breadcrumbs ul li {

    color: #FFFF00;

    display: inline-block;

    float: left;

    font-size: 12px;

    font-weight: 600;

}

.breadcrumbs ul > li + li::before {

    color: #414141;

    content: "> ";

    font-weight: normal;

    padding: 0 10px;

}

.breadcrumbs ul li a {

    color: #FFF;

    font-size: 13px;

    font-weight: normal;

    text-decoration: none;

}

.breadcrumbs ul li a:hover {

    color: #000;

    text-decoration: underline;

}





.inner_right1 .hd1{

	font-family: 'Klavika-Regular';

	color: #005494;

	font-size: 26px;

	border-bottom: 1px solid #F2F2F2;

	margin-bottom: 10px;

	width: 100%;

	padding-bottom: 10px;

	font-weight: 600;

}

.inner_right1 .cont1{

	color: #222249;

    font-size: 15px;

    line-height: 1.75;

	font-family: "Open Sans",sans-serif;

	font-weight: 400;

	text-align: justify;

	padding:0px 6px;

	

}























.certificates{

	padding-left: 0px !important;

}





.products{

	clear: both;

	width: 100%;

	display: table;	

}

.products ul{

	list-style: none;

	width: 100%;

	display:table;	

	padding-left: 0px !important;

}

.products ul li{

	float: left;

	display: inline-block;

	width: 210px;

	margin-right: 20px;

	margin-bottom: 20px;

	position: relative;	

}

.product1{

	width: 100%;

	border: 1px dotted #cccccc;

	display: table;

	padding: 15px;	

	text-align: center;

	transition: all 0.3s ease 0s;

}

.product1:hover{

    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);

}

.product1 .p_img{

	width: 100%;

	display: block;	

}

.product1 .p_img a img{

	width: 100%;

	display: block;	

}

.product1 .p_hd{

	width: 100%;

	display: block;

	clear: both;

	margin-top: 10px;

	margin-bottom: 10px;	

}

.product1 .p_hd a{

	text-decoration: none;

	color: #209cd2;

	font-family: 'Klavika-Regular';

	font-size: 18px;

	text-transform: uppercase;

	transition: all 0.3s ease 0s;

	display: block;

}

.product1 .p_hd a:hover{

	color: #0a73a1;	

}

.product1 .p_cont{

	width: 100%;

	clear: both;

	display: block;

	height: 80px;

	overflow: hidden;

	line-height: 20px;	

	font-size: 12px;

	color: #515151;

	font-family: Verdana, Geneva, sans-serif;

	margin-bottom: 15px;

}

.v_prod{

	clear: both;

	display: inline-block;

	background-color: #ed6b06;

	color: #fff;

	padding: 5px 15px;

	border-radius: 5px;

	text-decoration: none;

	font-size: 14px;

	text-transform: capitalize;	

	font-family: 'Klavika-Regular';

	transition: all 0.3s ease 0s;

}

.v_prod:hover{

	background-color: #d15d03;	

}









.login_pop {

	width: 100%;

	height: 100%;

	position: fixed;

	top: 0;

	left: 0;

	background: rgba(0,0,0,.7);

	z-index: 999999;

	display: none;

	font-family: 'Open Sans', sans-serif;

}

.pop_content {

	width: 940px;

	height: auto;

	display: table;

	margin-top: 6%;

	margin-left: auto;

	margin-right: auto;

	position: relative;

}

.close_btn {

	position: absolute;

	top: 0px;

	right: 10px;

	color: #b4b4b4;

	font-size: 28px;

	cursor: pointer

	transition: all 0.3s ease 0s;

}

.close_btn:hover{

	color: #333;

}

.close_btn i{cursor: pointer;}



.login_box, .reg_box, .fpwd_box {

	float: left;

	padding: 15px;

	background: #fff;

	width: 100%;

	display: block;

}



.pop_img{

	float: left;

	display: inline-block;

	width: 40%;

	margin-right: 3%;	

}

.pop_img > img{

	width: 100%;

	display:block;	

}





.pop_cont{

	float: left;

	display: inline-block;

	width: 55%;	

	padding-top: 20px;

}



.pop_cont .prod_hd1{

	color: #209cd2;

    display: block;

    font-family: "Klavika-Regular";

    font-size: 24px;

    text-transform: uppercase;

    transition: all 0.3s ease 0s;

	border-bottom: 1px solid #ccc;

	margin-bottom: 12px;

	padding-bottom: 5px;

}

.pop_cont .prod_cont1{

	clear: both;

    color: #515151;

    display: block;

    font-family: Verdana,Geneva,sans-serif;

    font-size: 12px;

    line-height: 21px;

    margin-bottom: 15px;

    width: 100%;	

	text-align: justify;

}



.prod_enquire{

	 background-color: #ed6b06;

    border-radius: 3px;

    clear: both;

    color: #fff;

    display: inline-block;

    font-family: "Klavika-Regular";

    font-size: 15px;

    padding: 8px 20px;

    text-decoration: none;

    text-transform: uppercase;

    transition: all 0.3s ease 0s;

	float: right;

}



.prod_enquire:hover {

    background-color: #d15d03;

}











.contactus {

	clear: both;

	width: 100%;

	display: table;

}

.contact_left, .contact_rt{

	float: left;

	display:inline-block;

	width: 50%;

	padding: 20px;

	font-weight: 400;

	text-align:left;	

	font-family: 'Open Sans', sans-serif;

}

.contact_hd1{

    font-size: 24px;

    font-weight: 400;

    letter-spacing: 1px;

    margin-bottom: 15px;

    text-transform: uppercase;

	font-family: "Klavika-Regular";

}

.contact_left .sub_hd1{

	color: #888888;

    margin-bottom: 20px;

	line-height: 1.75;

	font-size: 16px;

}

.address{

	color: #2a2a2a;

	line-height: 1.75;

	font-size: 16px;

}

.address div{

	margin-bottom: 20px;

}

.address span{

	color: #888888;

    display: inline-block;

    font-family: "Klavika-Regular";

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 1px;

    text-transform: uppercase;

    width: 50px;

}



.contact_input{

	border: 1px solid #d0ceca;

    border-radius: 0;

    box-shadow: none;

    font-family: "Klavika-Regular";

    font-size: 14px;

    font-weight: 400;

    height: 45px;

    line-height: 20px;

    padding: 6px 20px;

    transition: border-color 0.075s linear 0s, background-color 0.075s linear 0s;

	width: 100%;

	margin-bottom: 20px;

}

.contact_input::-moz-placeholder, .contact_textarea::-moz-placeholder {

    color: #c4c2bc;

    letter-spacing: 1px;

    opacity: 1;

    text-transform: uppercase;

}

.contact_input:focus, .contact_textarea:focus {

    border-color: #222249;

    outline: 0 none;

}

.contact_input:active, .contact_input:focus, .contact_textarea:active, .contact_textarea:focus {

    background-color: #fff;

    box-shadow: none;

}

.contact_textarea{

	border: 1px solid #d0ceca;

    border-radius: 0;

    box-shadow: none;

    font-family: "Klavika-Regular";

    font-size: 15px;

    font-weight: 400;

    line-height: 20px;

    padding: 6px 20px;

    transition: border-color 0.075s linear 0s, background-color 0.075s linear 0s;

    padding-bottom: 10px;

    padding-top: 10px;

    resize: none;

	width: 100%;

	margin-bottom: 20px;

}

.contact_sub{

    border-style: solid;

    border-width: 2px;

    cursor: pointer;

    display: inline-block;

    font-family: "Klavika-Regular";

    font-size: 14px;

    font-weight: 300;

    height: 50px;

    letter-spacing: 2px;

    line-height: 11px;

    padding: 19px 30px;

    text-align: center;

    text-transform: uppercase;

    transition: all 300ms ease 0s;

    vertical-align: middle;

    white-space: nowrap;

	

	background-color: transparent;

    border-color: #2a8fbd;

    color: #2a8fbd;	

}

.contact_sub:hover {

    background-color: #2a8fbd;

    color: #fff;

}

.contact_sub:hover:focus {

    color: #fff;

}



.inner_box1_cont ul{padding-left: 20px;}

.map{

	clear: both;

	width: 100%;

	display: table;	

}

.map iframe{

	width: 100%;

	height: 250px;	

	display: table;

	border: 5px solid #CDCDCD;

}





.btm_shape1 { width:100%;}

.btm_shape1 img { width:100%;margin:auto; }

.mobilemenu { display:none;width:100%;position:relative; }

.mobile_icon { float:right;top:-30px;cursor:pointer;position:absolute;right:20px }

.mobile_icon i{color:#333;font-size:22px; }

ul.mmenu { width:100%;display:none; }

ul.mmenu li{ width:100%;display:block;border-bottom:1px solid #333;padding:0;margin:0; }

ul.mmenu li a{ display:block;padding:10px;background:#444;color:#fff;text-decoration:none;margin:0;line-height:1;font-family: 'Klavika-Regular'; }

ul.mmenu li a i { float:right;color:#fff; }

ul.mmenu li ul { display:none; }

ul.mmenu li ul li{ border-bottom:0px;border-top:1px solid #333; }

ul.mmenu li ul li a{ padding-left:15px;background:#555; }

ul.mmenu ul ul li a{ padding-left:20px;background:#666; }

.showmob { display:block; }

.nomob { display:none; }

/* ---------- mobile starts from here---------- */

@media only screen and (min-width : 980px) and (max-width :1279px) {

.container1_inner {

    max-width: 960px;

    min-width: 240px;

}

.nav > ul > li > a { padding:0 18px; }	

.banner_cont { width:40%; }

.banner_cont .hd1 {

    font-size: 30px;

    line-height: 34px;}

.banner_left_pds { left:0; }

.banner_rt_pds { right:0; }

.box1 { margin-top:-16px; }









}

@media only screen and (min-width : 768px) and (max-width :979px) {

.container1_inner {

    max-width: 750px;

    min-width: 240px;

}	

.nav > ul > li > a { padding:0 10px; }	

.header_inner { padding:0; }

.menu_inner { padding:0; }

.banner_cont { width:40%; }

.banner_cont .hd1 {

    font-size: 30px;

    line-height: 34px;}

.banner_left_pds { left:0; }

.banner_rt_pds { right:0; }

.box1 { margin-top:-16px; }	

.box3_inner { padding:0; }

.prod_img > img { width:100% }

.footer { padding:30px 0; }

.ft1 { width:100%;text-align:center; }

.ft_links { width:100%;text-align:center; margin-bottom:10px; }

.ft_links li{float:none;display:inline-block;}

.ft_right { width:100%;text-align:center;  }

.ft_social { float:none;display:inline-block; }

.ft_email { float:none;display:inline-block; }

.copyrights { width:100%;text-align:center;  }

.pop_content { width:80%; }

.certificates li {

    width: 16.5%;}

	

}

@media only screen and (min-width : 360px) and (max-width :767px) {

.container1_inner {

    max-width: 550px;

    min-width: 240px;

	padding:0 10px;

}

.header { position:relative; }

.m_top1 {

    margin-top: 0px;

    display:none;

}	

.phone { display:none; }

.header_inner { padding:0; }

.menu_inner { padding:0; }

.nav , .menu{ display:none; }

.mobilemenu { display:block; }

.banner_cont { width:80%; }

.banner_cont .hd1 {

    font-size: 30px;

    line-height: 34px;}

.banner_left_pds {display:none !important; }

.banner_rt_pds { display:none !important; }

.box1_cont { padding:20px 0px; }

.box1 { margin-top:-16px; }	

.box2 ul li { width:100%;margin-bottom:15px; }

.box3_inner { padding:0; }

.prod_info { width:100%;padding:20px 0;margin:0; }

.prod_img { width:100%; }

.showmob { display:block; }

.nomob { display:none; }

.prod_img > img { width:100% }

.footer { padding:30px 0; }

.ft1 { width:100%;text-align:center; }

.ft_links { width:100%;text-align:center; margin-bottom:10px; }

.ft_links li{float:none;display:inline-block;}

.ft_right { width:100%;text-align:center;  }

.ft_social { float:none;display:inline-block; }

.ft_email { float:none;display:inline-block; }

.copyrights { width:100%;text-align:center;  }	

.inner_left1 { width:100% ;margin:7px 0px 0px 0px }

.inner_right1 { width:100% ; margin:0px 0px 7px 0px}

.products ul { text-align:center ;width:100%; }

.products ul li { float:none ; display:inline-block ;margin:10px 5px !important;}

.pop_content { width:90% ;height:95%;overflow:hidden;display:block; }

#login_pop {

    font-family: 'Open Sans', sans-serif;

    height: 80% ;

    overflow-x: scroll ;

}

.pop_img { width:100% ;margin:0 ;padding-top:20px }

.pop_cont { width:100%  }

.certificates li {

    width: 26.5%;}

.contact_left { width:100%; }

.contact_rt { width:100%; }

	

	

}

@media only screen and (min-width : 240px) and (max-width :359px) {

.container1_inner {

    max-width: 320px;

    min-width: 240px;

	padding:0 6px;

}	

.header { position:relative; }

.m_top1 {

    margin-top: 0px;

    display:none;

}

.phone { display:none; }

.header_inner { padding:0; }

.menu_inner { padding:0; }

.nav , .menu{ display:none; }

.mobilemenu { display:block; }

.banner_cont { width:80%; }

.banner_cont .hd1 {

    font-size: 30px;

    line-height: 34px;}

.banner_left_pds {display:none !important; }

.banner_rt_pds { display:none !important; }

.box1_cont { padding:20px 0px; }

.box1 { margin-top:-16px; }	

.box2 ul li { width:100%;margin-bottom:15px; }

.box3_inner { padding:0; }

.prod_info { width:100%;padding:20px 0;margin:0; }

.prod_img { width:100%; }

.showmob { display:block; }

.nomob { display:none; }

.prod_img > img { width:100% }

.footer { padding:30px 0; }

.ft1 { width:100%;text-align:center; }

.ft_links { width:100%;text-align:center; margin-bottom:10px; }

.ft_links li{float:none;display:inline-block;}

.ft_right { width:100%;text-align:center;  }

.ft_social { float:none;display:inline-block; }

.ft_email { float:none;display:inline-block; }

.copyrights { width:100%;text-align:center;  }	

	.inner_left1 { display: inherit; width:100% }

.inner_right1 { width:100% ; }

.products ul { text-align:center ;width:100%; }

.products ul li { float:none ; display:inline-block ;margin:10px 5px !important;}

.pop_content { width:90% ;height:95%;overflow:hidden;display:block; }

#login_pop {

    font-family: 'Open Sans', sans-serif;

    height: 80% ;

    overflow-x: scroll ;

}

.pop_img { width:100% ;margin:0 ;padding-top:20px }

.pop_cont { width:100%  }

.certificates li {

    width: 40%;}

.contact_left { width:100%; }

.contact_rt { width:100%; }

	

}

